Package: undertow

Status

20 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*Groovy*
CVE-2016-7046 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-2666 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-2670 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-7559 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-12165 -- -- needed needed released released released
CVE-2017-12196 -- -- needed needed not-affected not-affected not-affected
CVE-2018-1047 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-1048 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-1114 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14642 -- -- needs-triage needs-triage released released released
CVE-2019-3888 -- -- needed needed released released released
CVE-2019-10184 -- -- needed needed released released released
CVE-2019-10212 -- -- needs-triage needs-triage needs-triage not-affected not-affected
CVE-2019-14888 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-19343 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-1745 -- -- needs-triage needs-triage needs-triage needs-triage not-affected
CVE-2020-1757 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-10687 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-10705 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-10719 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2020-07-09 11:13:41 UTC (commit 547b2607f0309d3aa4fe421bbce672fd29103547)